Subject: Ticket Assigned - Broken stuff
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 16:29:31 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken stuff Seriously how many times should I sent to you to solve the problem how many
times I call to solved the problem I sent the pictures many times and now
ur customer service ask me send it again this will be last time I will
speak or send after 24 h from this E-mail after that I will do something
alse

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4428776